@charset "utf-8";

@media screen and (max-width:992px) {
  .facility-the_excerpt {
    font-size: 4vw;
}

.equipment-text {
  position: absolute;
  font-size: 8vw;
  top: 60%;
  left: 9%;
  margin: 0;
  padding: 0;
  color: white;
  text-align: center;
  line-height: 1;
}
.main-content-container {
  display: grid;
  row-gap: 6vw;
  margin-top: 10vw;
  margin-bottom: 10vw;
}

.factility-tags >li {
  font-size: 3vw;
  color: #000;
  background: #fff;
  padding: 0 2vw;
  border-radius: 3vw;
}

.factility-tags {
  display: flex;
  /* column-gap: 4vw; */
  column-gap: 10px;
  padding: 0;
  margin: 0;
}

.factility-tags >li >a{
  color: #000;
}


.details-link-text {
  font-size: 3.5vw;
  width: 100%;
}

.details-link {
  width: 93%;
  margin: 4vw auto;
  text-align: center;
  background-color: #2E2E2E;
  border-radius: 4vw;
  padding: 1vw 0;
}

.details-link-text {
  margin: 0;
  font-size: 3.5vw;
  border-bottom: initial;
  border-width: initial;
  
  font-weight: 600;
}
.fa-circle:before {
  content: "\f111";
  font-size: 2vw;
  padding: 0 2vw 0 0;
  color: orange;
}

.page-list-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6vw 0;
  border-bottom: initial;
}
.icatch{
  text-align: center;
}

.icatch-img {
  width: 90%;
  border-radius: 4vw;
  /* margin: 0 auto; */
}


span.page-numbers.current {
  /* border: solid 1px; */
  border-radius: initial;
  padding: 12px 18px;
  background: #323232;
  color: white;
  font-size: 2vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  align-content: center;
}

a.page-numbers {
  border: solid 1px;
  border-radius: initial;
  padding: 12px 18px;
  /* background: #b1b0b0; */
  color: black;
  font-size: 2vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  align-content: center;
}

.pagination .nav-links {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  column-gap: 1vw;
  /* padding: 0 calc(.5 * 1rem); */
}

.pagination .nav-links > * {
  padding: 11px 18px;
}

.pagination .nav-links > *.dots, .pagination .nav-links > *.next {
  padding-right: 12px;
}

a.next.page-numbers {
  text-align: center;
  vertical-align: unset;
  display: flex;
  column-gap: 1vw;
  font-size: 3vw;
  padding: 9px 12px;
  align-items: center;
  justify-content: center;
}

.pagination .nav-links > *.dots, .pagination .nav-links > *.prev {
  padding-left: 18px;
}

a.prev.page-numbers {
  padding: 12px 16px;
}

.facility-title-container {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}
.facility-title-container >p {
  font-size: 3.5vw;
}

.facility-title-container >h3 {
  font-size: 7vw;
  margin: 0;
}


}
